Bug 238253 - k3b: 1.0.x update (FC-6)
k3b: 1.0.x update (FC-6)
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: k3b (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-28 06:57 EDT by Chitlesh GOORAH
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 08:27:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chitlesh GOORAH 2007-04-28 06:57:50 EDT
Description of problem:
can you update the fc6 version of k3b to 1.0.1 ?

http://k3b.plainblack.com/

Version-Release number of selected component (if applicable):
1.0.1

easy fix.
Comment 1 Chitlesh GOORAH 2007-07-11 19:53:29 EDT
hello ?
Comment 2 Chitlesh GOORAH 2007-08-05 20:02:51 EDT
anyy progress ?

Note You need to log in before you can comment on or make changes to this bug.